---
arch: aarch64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.19.8 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.8-aarch64-uefi-tiny-vm-azure
name: alpine-3.19.8-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.8
revision: '0'
version: '3.19'
built: '2025-07-16T01:05:29.907248'
uploaded: '2025-07-16T01:07:24.584944'
signed: '2025-07-16T18:12:05.789587'
released: '2025-07-16T18:12:14.176413'
artifacts:
metadata_updated: '2025-07-16T18:12:14.176923'
